<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6bcd7370409a537372cf98240b827547">
  <dict>
    <!--2023-05-16 10:44:02.000-->
    <bool key="carrier_show_ims_apns">true</bool>
    <!--2023-01-31 11:54:23.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2023-01-31 11:54:23.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2023-04-18 19:14:56.000-->
    <string key="dial_numbers_over_cs">132;135;136</string>
    <!--2023-01-31 11:54:23.000-->
    <string key="hn_nwmode_pref_bymccmnc">9</string>
    <!--2023-01-31 11:54:23.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9</string>
    <!--2023-01-31 11:54:23.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:54:23.000-->
    <bool key="pre_plmn_reg_vowifi">true</bool>
    <!--2023-01-31 11:54:23.000-->
    <bool key="set_callbarring_without_password">true</bool>
    <!--2023-01-31 11:54:23.000-->
    <string key="voicemail_carrier">MTN</string>
    <!--2023-01-31 11:54:23.000-->
    <string key="voicemail_number">132</string>
    <!--2023-01-31 11:54:23.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
